using System;
using System.Collections.Generic;
using NinjaTrader.Cbi;

internal sealed class Delegate769 : MulticastDelegate
{
	public extern Dictionary<MasterInstrument, InstrumentCommission> Invoke(object object_0);

	public static Dictionary<MasterInstrument, InstrumentCommission> smethod_0(object object_0, Delegate769 delegate769_0)
	{
		return delegate769_0(object_0);
	}

	public extern Delegate769(object object_0, IntPtr intptr_0);

	static Delegate769()
	{
		Class10.smethod_13(typeof(Delegate769).TypeHandle);
	}

	internal static Delegate769 SpolmefAvE;
}
